/** Очистить БД */

-- name: 1step
BEGIN;

TRUNCATE TABLE human_diseases RESTART IDENTITY;
TRUNCATE TABLE human_relationships RESTART IDENTITY;
TRUNCATE TABLE humans RESTART IDENTITY CASCADE;

COMMIT;